Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
warning_args Struct Reference

## Data Fields
const char * | mesg
rb_encoding * | enc

## Detailed Description

Definition at line 1303 of file dir.c.

## Field Documentation

## ◆ enc

rb_encoding* warning_args::enc

Definition at line 1308 of file dir.c.

## ◆ mesg

const char* warning_args::mesg

Definition at line 1307 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c